﻿@charset "utf-8";

/*********************************************************************
* 201602
*********************************************************************/


/*----------------------------------------------------
　reset
----------------------------------------------------*/
html body {background:#1c1c1c; font-size:12px;}


/*----------------------------------------------------
　entrance
----------------------------------------------------*/
#err {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1000px;
    height: 550px;
    margin: -275px 0 0 -500px;
}
#err #entrance {
    width: 665px;
    margin: 0 auto;
}
#err #entrance h1 {
    display: none;
    margin: 0 0 97px 20px;

}
#err #entrance ul {
    height: 68px;
}
#err #entrance ul li {
    display: none;
    float: left;
    font-weight: bold;
    line-height: 65px;
    text-shadow: rgba(86,60,12,0.35) 1px 1px 2px;
}
#err #entrance ul li.login {
    width: 454px;
    margin-right: 20px;
    background: #7b7b7b;
    font-size: 18px;
}
#err #entrance ul li.apply {
    width: 189px;
    background: #4b4b4b;
    font-size: 16px;
}
#err #entrance ul li.login a {
    padding-left: 20px;
    background :url(/images/n/it/nft/err/bg_entrance_btn.png) repeat-x left top;
}
#err #entrance ul li.apply a {
    padding-left: 25px;
}
#err #entrance ul li.login a,
#err #entrance ul li.apply a {
    display: block;
    padding-top: 3px;
    color: #ffffff;
    text-decoration: none;
}
#err #entrance ul li.login a:hover,
#err #entrance ul li.apply a:hover {
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
}
#err #entrance ul li.login a:hover,
#err #entrance ul li.apply a:hover {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    -ms-opacity: 0.6;
    opacity: 0.6;
}
#err #entrance ul li.login a:hover,
#err #entrance ul li.apply a:hover {
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -ms-transition: opacity .3s ease-out;
    transition: opacity 0.3s ease-out;
}
#err #entrance ul li.login a span {
    padding-left: 30px;
}
#err #entrance ul li.apply a span {
    padding-left: 20px;
}
#err #entrance ul li.login a span,
#err #entrance ul li.apply a span {
    background: url(/images/n/it/nft/common/arrow_03.png) no-repeat left 4px;
}
#err #entrance:before,
#err #entrance:after {
    content: " ";
    display: table;
}
#err #entrance:after {
    clear: both;
}
#err footer {
    background: #1c1c1c;
    width: 1000px;
    margin-top: 187px;
    padding-top: 0;
}
footer .inner {
    width: 950px;
}